<template name="header">
    <div>
        <nav class="navbar navbar-default navigation-clean-button">
            <div class="container">
                <div class="navbar-header">
                    <a class="navbar-brand navbar-link" onClick='FlowRouter.go("/")'> <img src="/assets/img/logo-wide.png">{{assoShortName}}
                        <br>
                        <div class="subName">intranet</div>
                    </a>
                    <button class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
                </div>
                <div class="collapse navbar-collapse" id="navcol-1">
                    <ul class="nav navbar-nav">
                         {{#if currentUser}}
                        <li role="presentation"><a onClick='FlowRouter.go("/profile")'>Profil </a></li>
                        <li role="presentation"><a onClick='FlowRouter.go("/members")'>Annuaire </a></li>
                        <li role="presentation"><a onClick='FlowRouter.go("/map")'>Carte </a></li>
                        <li role="presentation"><a onClick='FlowRouter.go("/stages")'>Stages</a></li>
                        <li role="presentation"><a onClick='FlowRouter.go("/pay")'>Cotiser</a></li>

                        {{#if isInRole 'admin'}}
                        <li role="presentation"><a onClick='FlowRouter.go("/admin")'>Admin </a></li>{{/if}}
                        {{/if}}
                    </ul>
                    {{#if currentUser}}
                    <p class="navbar-text navbar-right actions"><a style="margin-right: 10px;" class="navbar-link" onClick='FlowRouter.go("/psw")'>Compte</a><button class="btn btn-default action-button logout" role="button">Déconnexion</button></p> {{else}}
                    <p class="navbar-text navbar-right actions"><a class="navbar-link login" onClick='FlowRouter.go("/login")'>Connexion</a> <button class="btn btn-default action-button" role="button" onClick='FlowRouter.go("/signup")'>Inscription</button></p>
                    {{/if}}
                </div>
            </div>
        </nav>
    </div>
</template>
